[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#464916: marked as done (ksocrat: Build depends on ancient libqt3-compat-headers)

Your message dated Sat, 09 Feb 2008 22:17:11 +0000
with message-id <E1JNy0V-00033Q-Ei@ries.debian.org>
and subject line Bug#464916: fixed in ksocrat 3.2.1-2
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: ksocrat
Version: 3.2.1-1
Severity: normal
User: debian@pusling.com
Usertag: libqt3-compat-headers


We are currently attempting to remove the antiquated libqt3-compat-headers from the archive.

Since this package is orphaned, I will do a QA upload to fix this issue.

Thank you,

Barry deFreese

--- End Message ---
--- Begin Message ---
Source: ksocrat
Source-Version: 3.2.1-2

We believe that the bug you reported is fixed in the latest version of
ksocrat, which is due to be installed in the Debian FTP archive:

  to pool/contrib/k/ksocrat/ksocrat_3.2.1-2.diff.gz
  to pool/contrib/k/ksocrat/ksocrat_3.2.1-2.dsc
  to pool/contrib/k/ksocrat/ksocrat_3.2.1-2_i386.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 464916@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Barry deFreese <bddebian@comcast.net> (supplier of updated ksocrat package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.7
Date: Sat, 09 Feb 2008 15:17:17 -0500
Source: ksocrat
Binary: ksocrat
Architecture: source i386
Version: 3.2.1-2
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Barry deFreese <bddebian@comcast.net>
 ksocrat    - English/Russian and Russian/English Dictionary
Closes: 464916
 ksocrat (3.2.1-2) unstable; urgency=low
   * QA upload.
   * Build without libqt3-compat-headers. (Closes: #464916).
     + Update includes where necessary.
   * Remove kderemove entry from menu file.
   * Update FSF address in debian/copyright.
   * Add upstream author to debian/copyright.
   * Bump debhelper build-depends to 5.
     + Move DH_COMPAT to debian/compat and set to 5.
   * Bump Standards Version to 3.7.3.
     + Menu policy transition.
 a47f1e8f5021100e30dcf93ad93c8470 674 contrib/text optional ksocrat_3.2.1-2.dsc
 87e7fd51068df30c3fc0e6c8bd801460 22671 contrib/text optional ksocrat_3.2.1-2.diff.gz
 478b2352199da027ae2ec1a4f0eb1a8c 39578 contrib/text optional ksocrat_3.2.1-2_i386.deb

Version: GnuPG v1.4.6 (GNU/Linux)


--- End Message ---

Reply to: